Commit 4d904144 authored by DJ Mountney's avatar DJ Mountney

Pin the gitlab-qa gem version

The newest version of the gem doesn't work with tests prior to the 11.3
codebase
parent 879bee92
Pipeline #28292530 passed with stages
in 26 minutes and 34 seconds
......@@ -274,7 +274,7 @@ qa:
QA_ARTIFACTS_DIR: $CI_PROJECT_DIR
script:
- docker login -u gitlab-ci-token -p "$CI_JOB_TOKEN" "$CI_REGISTRY"
- gem install gitlab-qa
- gem install gitlab-qa -v 2.2.0
- source variables
- app_version=$(ruby -e "require 'yaml'; puts YAML.safe_load(File.read('Chart.yaml'))['appVersion']")
- qa_version="nightly"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment